@charset "utf-8";
/***********************************************************************************************************************
/*
/* 【エディオンネット(www.enjoy.jp) 標準スタイルシート】
/*
/*	Create by Hideo Shimizu
/*
/*	Last Update 2021/4/29
/*
/***********************************************************************************************************************/

.font_red {
  color: red;
  font-weight: bold;
}

html {
  overflow-y: scroll;				/* スクロールバー常に表示 */
}

_:-ms-input-placeholder, :root {	/* IE表示用のCSS　*/
  font-family: Meiryo, sans-serif;
}

/* ↓ヘッダーエリア（プロバイダーロゴ等）--------------------------------------------------------*/
#top-header_box {
  /* position: fixed; */
  width: 100%;
  z-index: 7;					/* 重要　外さない（リンクが無効になる） */
}
#edionlogo_box {
  width: 910px;
  margin: 0 auto;
  border: 2px solid #ededed;
  border-top: none;
  border-bottom: none;
  background: #FFFFFF;
}
.logo-image {
  position: relative;
}
.logo-image img {
  width: 910px;
  position: relative;
}
.logo-image p {
  position: absolute;
  top: 25%;
  left: 39%;
  font-size: 60px;
  color: #ffffff;
}
.logo-sitemap {
  position: absolute;
  top: 15px;
  right: 10px;
  color: #000000;
  font-size: 13px;
}
.logo-menu {
  position: absolute;
  top: 46px;
  right: 10px;
  color: #000000;
  font-size: 12px;
}
/* ↑ヘッダーエリア（プロバイダーロゴ等）--------------------------------------------------------*/

/* ↓コンテンツエリア-------------------------------------------------------------------------*/

#base_box {							/* スクロール固定のため 削除しない */
  border: none;
  width: 100%;
  margin: 0px auto;
  padding: 0px 0px 0px 0px;			/* 上端からの位置（ヘッダーエリアと重なって表示されているので注意）*/
  z-index: 5;
}

#toppage_contents_area {			/* トップページ用のコンテンツエリアレイアウト */
  width: 910px;
  border: 2px solid;
  border-top: none;
  border-bottom: none;
  border-color: #ededed;
  margin: 0px auto;
  display:flex;
  justify-content: center;
  z-index: 5;
}

#toppage_contents_area .left {		/* トップ画面用左側ボックス */
 width: 264px;						/* 変更しない */
 padding-top: 0px;		
 padding-left: 8px;
 vertical-align: top;
}

#toppage_contents_area .right {		/* トップ画面用右側ボックス */
 width: 600px;						/* 変更しない */
 margin: 10px auto;
 padding: 0px 5 10 5;
 font-size: 14px;
}

#contents_area {					/* 左右分割なしのレイアウト */
  width: 910px;
  margin: 0px auto;	
  border: 2px solid;
  border-top: none;
  border-bottom: none;
  border-color: #ededed;
  padding: 0px 0px 0px 0px;
  z-index: 5;
}

#contents_parallel {				/* 左右２分割画面のレイアウト */
  width: 910px;
  display: flex;
  justify-content: space-between;
  margin: 0 auto;
  border: 2px solid;
  border-top: none;
  border-bottom: none;
  border-color: #ededed;
  z-index: 5;
}
#contents_parallel #left { 			/* 左側ボックス */
  width: 706px; 					/* 変更しない */
  margin: 0px auto;
  padding: 20px 0px 10px 0px;
  font-size: 14px;
}
#contents_parallel #right { 		/* 右側ボックス */
  width: 202px; 					/* 変更しない */
  margin: 0px auto;
  padding: 20px 0px 0px 10px;		/* スクロール固定の為、各要素のmargin値は指定しない */
  vertical-align: top;
  background: #f0f8ff;
}
.contents_data {					/* コンテンツデータの記述エリア */
	width: 96%;
	margin: 0px auto;
}

/* ↑コンテンツエリア------------------------------------------------------------------*/

/* ↓プライバシーポリシーエリア----------------------------------------------------------*/
#privacy_box {
  position: relative;
  width: 910px;
  height: 60px;
  margin: 0 auto;
  border: 2px solid;
  border-top: none;
  border-bottom: none;
  border-color: #ededed;
  background: #FFFFFF;
}
#privacy_box p {
  position: absolute;
  font-size: 12px;
  left: 10px;
  bottom: 5px;
}
/* ↑プライバシーポリシーエリア-------------------------------------------------------------*/

/* ↓フッターエリア（上端スクロール）--------------------------------------------------------*/
footer {
  position: relative;
}
.to-top {
  position: fixed;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #C0C0C0;
  border-radius: 10px 10px 10px 10px;
  width: 50px;
  height: 50px;
  right: 10px;
  bottom: 10px;
  font-size: 14px;
  font-weight: bold;
  color: #fff;
  background: #C0C0C0;
  cursor: pointer;
}
/* ↑フッターエリア（上端スクロール）----------------------------------------------------------*/

/* ↓階層メニュー -------------------------------------------------------------------*/
#pankuzu {
  padding-bottom: 2px;
  width: 910px;
  background-image: url(/images/pankuzu-box_bg.gif);
  background-repeat: no-repeat;
  background-position: 0 100%;
}
#pankuzu ul {
  padding: 7px 15px;
  border-bottom: 1px solid #D0D0D0;
  font-size: 12px;
  text-align: left;
  line-height: 120%;
  background-color: #F5F5F5;
  background-image: url(/images/pankuzu-ul_bg.gif);
  background-repeat: repeat-x;
}
#pankuzu li {
  display: inline;
  padding-left: 1.4em;
  padding-right: 0.2em;
  background-image: url(/images/li_pankuzu.gif);
  background-repeat: no-repeat;
  background-position: 0px 100%;
}
#pankuzu li.start {
  background-image: none;
}
#pankuzu a:link {
  color: #333;
  text-decoration: none;
}
#pankuzu a:visited {
  color: #333;
  text-decoration: none;
}
#pankuzu a:hover {
  color: #CC0000;
  text-decoration: none;
}
#pankuzu a:active {
  color: #CC0000;
  text-decoration: none;
}
/* ↑階層メニュー -------------------------------------------------------------------*/

/* ↓右側メニュー -------------------------------------------------------------------*/

#side_menu {
    width: 184px;
	margin: 0px 0px 0px 0px;			/* スクロール固定の為、値指定しない 親要素の padding で設定する */
}
#side_menu_top_01 {
    border: none;
    background-color: #0257b3;
    width: 184px;
    height: 26px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 14px;
}
#side_menu_top_01 p {
    color: white;
    font-weight: bold;
	padding: 3px 0px 0px 10px;
}
#side_menu_01 {
	width: 184px;
	border-collapse: collapse;
}
#side_menu_01 td {
    border: 1px solid #C0C0C0;
	background: #FFFFFF;
    padding: 5px;
    font-size: 14px;
}

#side_menu_01 .flex {
	display: flex;	
}
	
#side_menu_01 .triangle{
	width: 0;
	height: 0;
	border-left: 3px solid black;
  	border-top: 3px solid transparent;
  	border-bottom: 3px solid transparent;
	margin-top: 6px;
	margin-right: 5px;
}

#side_menu_bottom_01 {
    border: none;
    background-color: #0257b3;
    width: 184px;
    height: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
	margin-bottom: 10px;
}

#side_menu_top_02 {
    border: none;
    background-color: #0257b3;
    width: 184px;
    height: 26px;
    border-top-left-radius: 8px;
    border-top-right-radius: 8px;
    font-size: 14px;
	background-image: url(../../../../images/menu_cs_bg.gif);
	background-repeat: no-repeat;
	}
#side_menu_top_02 p {
    color: white;
    font-weight: bold;
	padding: 3px 0px 0px 10px;
}
#side_menu_02 {
	width: 184px;
	border-collapse: collapse;
}
#side_menu_02 td {
    border: 1px solid #C0C0C0;
    padding: 5px;
    font-size: 14px;
	background: #FFFFFF;
}
#side_menu_bottom_02 {
    border: none;
    background-color: #0257b3;
    width: 184px;
    height: 10px;
    border-bottom-left-radius: 8px;
    border-bottom-right-radius: 8px;
}

/* ↑右側メニュー -------------------------------------------------------------------*/

/* ↓右側メニュースクロール固定 -------------------------------------------------------*/

#r_menu {

	width: 184px;
    

}

.r_menu_fixed {

	position: fixed;
	top: 20px;

}			

/* ↑右側メニュースクロール固定 -------------------------------------------------------*/

/* ↓トップページ右側メニュー -------------------------------------------------------------------*/
#menuEntry {
  font-size: 14px;
  background: #DCE6F2;
}
#menuEntry ul {
  background: #FFF;
  border-top: 1px solid #a9a9a9;
  border-right: 1px solid #a9a9a9;
}
#menuEntry li a {
  padding: 8px 20px 8px 8px;
  display: block;
}
#menuEntry .net li {
  margin: 0;
  border-bottom: 1px solid #a9a9a9;
  border-left: 5px solid #7030A0;
}
#menuEntry .app li {
  margin: 0;
  border-bottom: 1px solid #a9a9a9;
  border-left: 5px solid #4F6228;
}
.bg-gray {
  background: #f2f2f2;
}
#menuCS {
  font-size: 14px;
  background: #FDEADA;
}
#menuCS ul {
  background: #FFF;
  border-top: 1px solid #a9a9a9;
  border-right: 1px solid #a9a9a9;
}
#menuCS li a {
  padding: 8px 20px 8px 8px;
}
#menuCS .cs li {
  /* line-height: 5px; */
  margin: 0;
  padding: 5px 0 5 5;
  border-left: 1px solid #a9a9a9;
}
/* ↑右側メニュー -------------------------------------------------------------------*/

/* ↓デフォルト設定 -----------------------------------------------------------------*/
body, h1, h2, h3, h4, h5, h6, div, p, pre, th, td, caption, address, form, blockquote, del, ins, code, var {
  margin: 0;
  padding: 0;
  font-style: normal;
  font-weight: normal;
}
ul, ol, li, dl, dt, dd {
  margin: 0;
  padding: 0;
  list-style: none;
}
a:link {
  color: #0000CD;
  text-decoration: none;
}
a:visited {
  color: #0000CD;
  text-decoration: none;
}
a:hover {
  opacity: 0.5;
}
a:active {
  color: #FF3300;
  text-decoration: none;
}
/* ↑デフォルト設定 ------------------------------------------------------------------*/
#ipoe_banner_box {
  width: 910px;
  margin: 0 auto;
  border: 2px solid #ededed;
  border-top: none;
  border-bottom: none;
  background: #FFFFFF;
}
#inquiry_banner_box {
  width: 910px;
  margin: 0 auto;
  border: 2px solid #ededed;
  border-top: none;
  border-bottom: none;
  background: #FFFFFF;
}
/* ↓各バナー ---------------------------------------------------------------------*/

.inner_T2 {
	width: 675px;
	display:flex;
	margin: 10px 0px 0px 0px;
}
.inner_T2 .a_parts {
    border: none;
    background-color: #0858b4;
    width: 5px;
    height: 35px;
}
.inner_T2 .b_parts {
    border: 1px solid #C0C0C0;
    width: 670px;
    height: 33px;
 	text-align: left;
}
.inner_T2 p {
 	font-size: 21px;
 	font-weight: bold;
	color: black;
	margin: 3px 0px 0px 10px;
}
.gradation {
  background: -moz-linear-gradient(top, #FFFFFF, #f0f0f0);
  background: -webkit-linear-gradient(top, #FFFFFF, #f0f0f0);
  background: linear-gradient(to bottom, #FFFFFF, #f0f0f0);
}

.inner_T3 {
	width: 675px;
	display:flex;
	margin: 10px 0px 0px 0px;
}
.inner_T3 .a_parts {
    border: none;
    background-color: #bdb76b;
    width: 5px;
    height: 30px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.inner_T3 .b_parts {
    border: none;
    width: 670px;
    height: 30px;
	background-color: #f6f6e0;
 	text-align: left;
}
.inner_T3 p {
 	font-size: 15.4px;
 	font-weight: bold;
	color: black;
	margin: 5px 0px 0px 10px;
}
	
.inner_T3x {
	display:flex;
	margin: 10px 0px 0px 0px;
}
.inner_T3x .a_parts {
    border: none;
    background-color: #bdb76b;
    width: 5px;
    height: 45px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
.inner_T3x .b_parts {
    border: none;
    width: 675px;
    height: 45px;
	background-color: #f6f6e0;
 	text-align: left;
	line-height: 16px;
}
.inner_T3x p {
 	font-size: 15.4px;
 	font-weight: bold;
	color: black;
	margin: 8px 0px 0px 10px;
}

.bn_4 {
	display:flex;
	margin: 10px 0px 0px 0px;
}
.bn_4 .a_parts {
    border: none;
    background-color: #ff9900;
    width: 7px;
    height: 25px;
}
.bn_4 .b_parts {
    border: none;
    width: 673px;
    height: 25px;
	background-color: #FFFFFF;
 	text-align: left;
}
.bn_4 .a2_parts {
    border: none;
    background-color: #cccccc;
    width: 7px;
    height: 25px;
}
.bn_4 p {
 	font-size: 15.4px;
 	font-weight: bold;
	color: black;
	margin: 3px 0px 0px 5px;
}

#crona_info_box {
  width: 910px;
  margin: 0 auto;
  border: 2px solid #ededed;
  border-top: none;
  border-bottom: none;
  background: #FFFFFF;
}
#sub_cont {
  display: flex;
  align-items: center;
}
#inquiry_box {
  display: flex;
  align-items: center;
  justify-content: center;
  padding: 5px;
  width: 880px;
  border: 2px solid #1f497d;
  border-radius: 10px;
  margin: 0px auto;
}
#inquiry_box p {
  font-size: 14px;
  font-weight: bold;
  text-align: center;
  color: #1f497d;
}
/* ↑各バナー ---------------------------------------------------------------------*/

/* ↓ショートカット ----------------------------------------------------------------*/
#shortcut li {
  display: inline;
  white-space: nowrap;
  list-style: none;
  margin-left: 0;
  padding-left: 15px;
  background: url(../images/arrow_under.gif) no-repeat 0 0.3em;
}
/* ↑ショートカット ------------------------------------------------------------------*/

/* ↓おしらせ ---------------------------------------------------------------------*/
#information_box {
  border: solid #CCCCCC 1px;
  padding: 5px;
  margin: 10px 0 20 0;
}
#datelist {
  padding: 5px 10 10 20;
  line-height: 30px; /* 行間 */
}
#datelist dt { /* 年月日 */
  float: left;
  width: 100px;
}
#datelist dd { /* 内容 */
  margin: 0px 0 0 100;
}
/* ↑おしらせ ---------------------------------------------------------------------*/

/* ↓エンジョイブログ -----------------------------------------------------------------*/
#blog_portal_box {
  height: 290px;
  position: relative;
  border: solid #CCCCCC 1px;
  padding: 5px;
  margin: 20px 0 0 0;
}
#blog_portal_box .portal_title {
  position: absolute;
  left: 10px;
  top: 10px;
  font-size: 22px;
  font-weight: bold;
}
#blog_portal_box .portal_subtitle {
  position: absolute;
  top: 50px;
  left: 20px;
  font-size: 18px;
  font-weight: bold;
  color: #00B0F0;
}
#blog_portal_box .portal_link1 {
  position: absolute;
  right: 10px;
  top: 10px;
  font-size: 14px;
}
#blog_portal_box .portal_link2 {
  position: absolute;
  left: 10px;
  bottom: 10px;
  font-size: 12px;
}
#new_article {
  position: absolute;
  top: 80px;
  left: 10px;
  width: 578px;
}
#new_article div.new_article_box {
  width: 287px;
  height: 90px;
  float: left;
  border: 1px solid #f8f8f8;
  overflow: hidden;
}
#new_article div.new_article_box div.article_photo_area {
  width: 94px;
  height: 86px;
  float: left;
}
#new_article div.new_article_box div.article_text_area {
  width: 193px;
  float: left;
}
#new_article div.new_article_box div.article_photo_area p.image_url {
  width: 80px;
  height: 80px;
  margin: 3px auto;
  background-image: url(../images/sample_image_80x80.gif);
  background-repeat: no-repeat;
}
#new_article div.new_article_box div.article_text_area p.article_title {
  font-size: 12.5px;
  padding: 0 1em;
  margin-top: 0.3em;
}
#new_article div.new_article_box div.article_text_area p.article_date {
  font-size: 10px;
  text-indent: 2em;
  margin-bottom: 1em;
}
#new_article div.new_article_box div.article_text_area p.blog_title {
  font-size: 12px;
  padding: 0 1em;
}
#new_article div.new_article_box:nth-child(6) {
  display: none;
}
#new_article div.new_article_box:nth-child(7) {
  display: none;
}
#new_article div.new_article_box:nth-child(8) {
  display: none;
}
#new_article div.new_article_box:nth-child(9) {
  display: none;
}
#new_article div.new_article_box:nth-child(10) {
  display: none;
}
#new_article div.new_article_box:nth-child(11) {
  display: none;
}

/* ↓スクロール ----------------------------------------------------------------------------------- */

footer {
    position: relative;
}
.to-top {
    position: fixed;						/* 位置固定*/
    display: flex;
    align-items: center;
    justify-content: center;
    border: 1px solid #C0C0C0;
    border-radius: 10px 10px 10px 10px;
    width: 50px;
    height: 50px;
    right: 10px;
    bottom: 10px;
    font-size: 14px;
    font-weight: bold;
    color: #fff;
    background: #C0C0C0;
    cursor: pointer;
}
.fixed {
    position: fixed;
    top: 0px;								/* ここは 0px を指定する */
}

/* ↑スクロール ----------------------------------------------------------------------------------- */

/* ↓ナビゲーター --------------------------------------------------------------------------------- */

	#Navi {
		width: 100%;
		display:flex;
		justify-content: center;
	}
	#Navi .box {
		border: none;
		width: 180px;
		height: 65.5px;
		text-align: center;
	}
	#Navi .box a {
		display: block;
	}
	#Navi .box a:link {
  		color: #FFFFFF;
  		text-decoration: none;
	}
	#Navi .box a:visited {
 		color: #FFFFFF;
		text-decoration: none;
	}
	#Navi .box a:hover {
		opacity: 1;
		color:#FFFF00;
	} 

	#Navi .mg1 {
		margin: 0px 2px 0px 3px;
	}
	#Navi .mg2 {
		margin-right: 2px;
	}
	#Navi p {
		font-size: 17px;
		font-weight: bold;
		color: white;
		line-height: 18px;
		margin-top: 20px;
	}
	.Navi_gradation {
        background: -webkit-linear-gradient(#2a4a92, #0e264a);
        background: -o-linear-gradient(#2a4a92, #0e264a);
        background: linear-gradient(#2a4a92, #0e264a);
	}

/* ↑ナビゲーター --------------------------------------------------------------------------------- */

/* ↓ナビゲータメニュー ------------------------------------------------------------------------*/

#top-menu ul {
	display:block;
	height: 70px;
	width: 910px;
	background-image: url(../images/menu_all2.png);
}
#top-menu li {
	position: relative;
	height: 70px;
	width: 182px;
	text-indent: -9999px;
	margin:0;
	float: left;
}
#top-menu li a {
	height: 70px;
	width: 182px;
	display: block;
}
#top-menu li#service a {
	background-image: url(../images/menu_all2.png);
	background-position: 910px 0px;
}
#top-menu li#net a {
	background-image: url(../images/menu_all2.png);
	background-position: 728px 0px;
}
#top-menu li#asp a {
	background-image: url(../images/menu_all2.png);
	background-position: 546px 0px;
}
#top-menu li#safety a {
	background-image: url(../images/menu_all2.png);
	background-position: 364px 0px;
}
#top-menu li#cs a {
	background-image: url(../images/menu_all2.png);
	background-position: 182px 0px;
}

#top-menu li#service a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 910px -70px;
}
#top-menu li#net a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 728px -70px;
}
#top-menu li#asp a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 546px -70px;
}
#top-menu li#safety a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 364px -70px;
}
#top-menu li#home_iot a:hover {
	background-image: url(../images/menu_all2.png);
	background-position: 182px -70px;
}

/* ↑ナビゲータメニュー ------------------------------------------------------------------------*/

/* ↓スクロール位置確認モニター用 ----------------------------------------------------------------*/

#monitor_window {
	border: none;
	background-color: yellow;
	position: fixed;			/* 要素の位置固定 */
	top: 40px;					/* 上からの位置 */
	left: 10px;					/* 左からの位置 */
	width: 290px;
	padding: 10px;
}

/* ↑スクロール位置確認モニター用 ----------------------------------------------------------------*/
